div.db4{
z-index:101;
position:fixed;
top:-10%;
left:74%;
width:1211px;
height:1211px;
background-color:rgba(9,62,219,0.30);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:1%;
left:88%;
width:1572px;
height:1572px;
background-color:rgba(0,217,168,0.30);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:4%;
left:79%;
width:1747px;
height:1747px;
background-color:rgba(6,176,234,0.26);
opacity:0.80;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:0%;
left:74%;
width:1042px;
height:1042px;
background-color:rgba(4,200,232,0.31);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:5%;
left:83%;
width:1292px;
height:1292px;
background-color:rgba(16,124,205,0.24);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:7%;
left:75%;
width:931px;
height:931px;
background-color:rgba(1,182,210,0.14);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}